<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Episodi di Streghe (ottava stagione)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Episodi_di_Streghe_(ottava_stagione)"/>
<meta name="wx_page_id" content="1113361"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Episodi di Streghe (ottava stagione)" id="wxsec1"><h1 class="pagetitle" id="wx1">Episodi di Streghe (ottava stagione)</h1>

<wx:template id="wx_t1" pagename="Template:Torna_a" page_id="549959"/>
<div class="noprint" id="wx2">
<div style="margin-bottom:.5em; border:1px solid #EEE; font-size:95%; text-align:left; background: transparent;" id="wx3">
<p id="wx4"><a href="/wit/Immagine:1leftarrow.png" title="" wx:linktype="image" wx:pagename="Immagine:1leftarrow.png" id="wx5"><img src="/wit/Immagine:1leftarrow.png" alt="" width="16" id="wx6"/></a><i id="wx7">Voce principale: <b id="wx8"><a href="/wit/Streghe" title="Streghe" wx:linktype="known" wx:pagename="Streghe" wx:page_id="114407" id="wx9">Streghe</a></b>.</i></p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx10">Attenzione:</b>
<p id="wx11">di seguito viene rivelata, del tutto o in parte, la <b id="wx12"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx13">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx14">Le tre sorelle, sotto le nuove identità di Jo, Jenny e Julie, conducono una nuova vita. Phoebe si innamora del pittore Dex con il quale si sposa. I due divorziano perché Phoebe rivela la sua vera natura a Dex. Alle sorelle manca la vecchia vita, così decidono di rivelare le loro vere identità all'agente Murphy, il quale dice ai media che il governo americano aveva finto la morte delle sorelle. Per evitare che Leo muoia, le sorelle fanno un patto con l'angelo del destino: se loro riusciranno a sconfiggere le due potenti minacce ancora ignote, potranno riavere Leo, altrimenti non tornerà mai più. Intanto Billie , la protetta di Paige, cerca di trovare sua sorella Christy, che era stata rapita molto tempo prima dai demoni. La trova ma non sa che è divenuta malvagia e che è un'alleata della Triade. Laura fa credere a Christy e a tutta la comunità magica che alle sorelle ormai non interessa più proteggere il Bene Supremo. Con ciò può avvelersi dell'aiuto di molte creature buone e di Billie. Per fortuna ella appena scopre che la sorella è alleata con la Triade decide di rivelare i suoi piani malvagi alle Sorelle. A questo punto Le sorelle e Christy si recano dalla Triade per ucciderla e durante lo scontro anche Christy trova la morte. Dopo ciò, l'Angelo del destino, poiché tutto è finito per il meglio, riporta indietro Leo. Phoebe si innamora di Cupido con il quale avrà tre figli e Paige si sposa con il poliziotto Henry, dal quale avrà tre figli. Le sorelle riescono finalmente a condurre una vita serena, naturalmente continuando a combattere i demoni, piena di gioia e di amore.</p>

<table border="1" cellpadding="3" cellspacing="0" id="wx15">
<tr id="wx16">
<th id="wx17">
<p id="wx18">n°</p>
</th>
<th id="wx19">
<p id="wx20">Titolo originale</p>
</th>
<th id="wx21">
<p id="wx22">Titolo italiano</p>
</th>
<th id="wx23">
<p id="wx24">Prima TV USA</p>
</th>
<th id="wx25">
<p id="wx26">Prima TV Italia</p>
</th>
<th id="wx27">
<p id="wx28">I "cattivi" nella puntata</p>
</th>
</tr>

<tr id="wx29">
<td id="wx30">
<p id="wx31">01</p>
</td>
<td id="wx32"><i id="wx33">Still Charmed &amp; Kicking</i> </td>
<td id="wx34">
<p id="wx35">Dure a morire</p>
</td>
<td id="wx36">
<p id="wx37">25 settembre 2005</p>
</td>
<td id="wx38">
<p id="wx39">15 giugno 2006</p>
</td>
<td id="wx40"/>
<td id="wx41"/>
</tr>

<tr id="wx42">
<td id="wx43">
<p id="wx44">02</p>
</td>
<td id="wx45"><i id="wx46">Malice in Wonderland</i> </td>
<td id="wx47">
<p id="wx48">Streghe nel paese delle meraviglie</p>
</td>
<td id="wx49">
<p id="wx50">2 ottobre 2005</p>
</td>
<td id="wx51">
<p id="wx52">15 giugno 2006</p>
</td>
<td id="wx53">
<p id="wx54">Demone Haas</p>
</td>
</tr>

<tr id="wx55">
<td id="wx56">
<p id="wx57">03</p>
</td>
<td id="wx58"><i id="wx59">Run, Piper, Run</i> </td>
<td id="wx60">
<p id="wx61">Corri, Piper, corri</p>
</td>
<td id="wx62">
<p id="wx63">9 ottobre 2005</p>
</td>
<td id="wx64">
<p id="wx65">15 giugno 2006</p>
</td>
<td id="wx66">
<p id="wx67">Walter Nance</p>
</td>
</tr>

<tr id="wx68">
<td id="wx69">
<p id="wx70">04</p>
</td>
<td id="wx71"><i id="wx72">Desperate Housewitches</i> </td>
<td id="wx73">
<p id="wx74">Desperate Housewitches</p>
</td>
<td id="wx75">
<p id="wx76">16 ottobre 2005</p>
</td>
<td id="wx77">
<p id="wx78">22 giugno 2006</p>
</td>
<td id="wx79">
<p id="wx80">Demone Mandi</p>
</td>
</tr>

<tr id="wx81">
<td id="wx82">
<p id="wx83">05</p>
</td>
<td id="wx84"><i id="wx85">Rewitched</i> </td>
<td id="wx86">
<p id="wx87">Identità svelate</p>
</td>
<td id="wx88">
<p id="wx89">23 ottobre 2005</p>
</td>
<td id="wx90">
<p id="wx91">22 giugno 2006</p>
</td>
<td id="wx92">
<p id="wx93">Demone Anthosis</p>
</td>
</tr>

<tr id="wx94">
<td id="wx95">
<p id="wx96">06</p>
</td>
<td id="wx97"><i id="wx98">Kill Billie: Vol. 1</i> </td>
<td id="wx99">
<p id="wx100">Kill Billie: Vol. 1</p>
</td>
<td id="wx101">
<p id="wx102">30 ottobre 2005</p>
</td>
<td id="wx103">
<p id="wx104">22 giugno 2006</p>
</td>
<td id="wx105">
<p id="wx106">Demone Dogan</p>
</td>
</tr>

<tr id="wx107">
<td id="wx108">
<p id="wx109">07</p>
</td>
<td id="wx110"><i id="wx111">The Lost Picture Show</i> </td>
<td id="wx112">
<p id="wx113">Una foto per sempre</p>
</td>
<td id="wx114">
<p id="wx115">6 novembre 2005</p>
</td>
<td id="wx116">
<p id="wx117">29 giugno 2006</p>
</td>
<td id="wx118">
<p id="wx119">Demone Vaklav</p>
</td>
</tr>

<tr id="wx120">
<td id="wx121">
<p id="wx122">08</p>
</td>
<td id="wx123"><i id="wx124">Battle of the Hexes</i> </td>
<td id="wx125">
<p id="wx126">La battaglia dei sessi</p>
</td>
<td id="wx127">
<p id="wx128">13 novembre 2005</p>
</td>
<td id="wx129">
<p id="wx130">29 giugno 2006</p>
</td>
<td id="wx131">
<p id="wx132">Demone Zira</p>
</td>
</tr>

<tr id="wx133">
<td id="wx134">
<p id="wx135">09</p>
</td>
<td id="wx136"><i id="wx137">Hulkus Pocus</i> </td>
<td id="wx138">
<p id="wx139">Hulkus Pokus</p>
</td>
<td id="wx140">
<p id="wx141">20 novembre 2005</p>
</td>
<td id="wx142">
<p id="wx143">29 giugno 2006</p>
</td>
<td id="wx144">
<p id="wx145">Demoni Hulk</p>
</td>
</tr>

<tr id="wx146">
<td id="wx147">
<p id="wx148">10</p>
</td>
<td id="wx149"><i id="wx150">Vaja con Leos</i> </td>
<td id="wx151">
<p id="wx152">Patto con il destino</p>
</td>
<td id="wx153">
<p id="wx154">27 novembre 2005</p>
</td>
<td id="wx155">
<p id="wx156">6 luglio 2006</p>
</td>
<td id="wx157">
<p id="wx158">Demone Burke</p>
</td>
</tr>

<tr id="wx159">
<td id="wx160">
<p id="wx161">11</p>
</td>
<td id="wx162"><i id="wx163">Mr. &amp; Mrs. Witch</i> </td>
<td id="wx164">
<p id="wx165">Mr. &amp; Mrs. Witch</p>
</td>
<td id="wx166">
<p id="wx167">8 gennaio 2006</p>
</td>
<td id="wx168">
<p id="wx169">6 luglio 2006</p>
</td>
<td id="wx170">
<p id="wx171">Demone Rod Dalvos</p>
</td>
</tr>

<tr id="wx172">
<td id="wx173">
<p id="wx174">12</p>
</td>
<td id="wx175"><i id="wx176">Payback's A Witch</i> </td>
<td id="wx177">
<p id="wx178">Ostaggi</p>
</td>
<td id="wx179">
<p id="wx180">15 gennaio 2006</p>
</td>
<td id="wx181">
<p id="wx182">6 luglio 2006</p>
</td>
<td id="wx183">
<p id="wx184">Demone Rothul</p>
</td>
</tr>

<tr id="wx185">
<td id="wx186">
<p id="wx187">13</p>
</td>
<td id="wx188"><i id="wx189">Repo Manor</i> </td>
<td id="wx190">
<p id="wx191">Imprigionate</p>
</td>
<td id="wx192">
<p id="wx193">22 gennaio 2006</p>
</td>
<td id="wx194">
<p id="wx195">13 luglio 2006</p>
</td>
<td id="wx196">
<p id="wx197">Demone Savard</p>
</td>
</tr>

<tr id="wx198">
<td id="wx199">
<p id="wx200">14</p>
</td>
<td id="wx201"><i id="wx202">12 Angry Zen'</i> </td>
<td id="wx203">
<p id="wx204">La schiera cinese</p>
</td>
<td id="wx205">
<p id="wx206">12 febbraio 2006</p>
</td>
<td id="wx207">
<p id="wx208">13 luglio 2006</p>
</td>
<td id="wx209">
<p id="wx210">Demone Novak</p>
</td>
</tr>

<tr id="wx211">
<td id="wx212">
<p id="wx213">15</p>
</td>
<td id="wx214"><i id="wx215">The Last Temptation of Christy</i> </td>
<td id="wx216">
<p id="wx217">L'ultima tentazione di Christy</p>
</td>
<td id="wx218">
<p id="wx219">19 febbraio 2006</p>
</td>
<td id="wx220">
<p id="wx221">13 luglio 2006</p>
</td>
<td id="wx222">
<p id="wx223">Kandor, Baliel e Deylock (La Triade)</p>
</td>
</tr>

<tr id="wx224">
<td id="wx225">
<p id="wx226">16</p>
</td>
<td id="wx227"><i id="wx228">Engaged and Confused</i> </td>
<td id="wx229">
<p id="wx230">Fidanzati e confusi</p>
</td>
<td id="wx231">
<p id="wx232">26 febbraio 2006</p>
</td>
<td id="wx233">
<p id="wx234">20 luglio 2006</p>
</td>
<td id="wx235">
<p id="wx236">Demoni Asmodeus e Kandor, Christy</p>
</td>
</tr>

<tr id="wx237">
<td id="wx238">
<p id="wx239">17</p>
</td>
<td id="wx240"><i id="wx241">Generation Hex</i> </td>
<td id="wx242">
<p id="wx243">Generazione magica</p>
</td>
<td id="wx244">
<p id="wx245">16 aprile 2006</p>
</td>
<td id="wx246">
<p id="wx247">20 luglio 2006</p>
</td>
<td id="wx248">
<p id="wx249">Demoni Pator e Rondok, Christy</p>
</td>
</tr>

<tr id="wx250">
<td id="wx251">
<p id="wx252">18</p>
</td>
<td id="wx253"><i id="wx254">The Torn Identity</i> </td>
<td id="wx255">
<p id="wx256">A caccia della verità</p>
</td>
<td id="wx257">
<p id="wx258">23 aprile 2006</p>
</td>
<td id="wx259">
<p id="wx260">26 luglio 2006</p>
</td>
<td id="wx261">
<p id="wx262">Demoni Pator, Rahl e Jondar, Christy</p>
</td>
</tr>

<tr id="wx263">
<td id="wx264">
<p id="wx265">19</p>
</td>
<td id="wx266"><i id="wx267">The Jung and the Restless</i> </td>
<td id="wx268">
<p id="wx269">L'uno o l'altro</p>
</td>
<td id="wx270">
<p id="wx271">30 aprile 2006</p>
</td>
<td id="wx272">
<p id="wx273">27 luglio 2006</p>
</td>
<td id="wx274">
<p id="wx275">Angeli Neri, Christy</p>
</td>
</tr>

<tr id="wx276">
<td id="wx277">
<p id="wx278">20</p>
</td>
<td id="wx279"><i id="wx280">Gone With The Witches</i> </td>
<td id="wx281">
<p id="wx282">Via con le streghe</p>
</td>
<td id="wx283">
<p id="wx284">7 maggio 2006</p>
</td>
<td id="wx285">
<p id="wx286">3 agosto 2006</p>
</td>
<td id="wx287">
<p id="wx288">Christy, Demoni Doomain, Asmodeus e Kandor</p>
</td>
</tr>

<tr id="wx289">
<td id="wx290">
<p id="wx291">21</p>
</td>
<td id="wx292"><i id="wx293">Kill Billie: Vol. 2</i> </td>
<td id="wx294">
<p id="wx295">Kill Billie: Vol. 2</p>
</td>
<td id="wx296">
<p id="wx297">14 maggio 2006</p>
</td>
<td id="wx298">
<p id="wx299">3 agosto 2006</p>
</td>
<td id="wx300">
<p id="wx301">Christy, Demoni Doomain, Asmodeus e Kandor</p>
</td>
</tr>

<tr id="wx302">
<td id="wx303">
<p id="wx304">22</p>
</td>
<td id="wx305"><i id="wx306">Forever Charmed</i> </td>
<td id="wx307">
<p id="wx308">Streghe per sempre</p>
</td>
<td id="wx309">
<p id="wx310">21 maggio 2006</p>
</td>
<td id="wx311">
<p id="wx312">3 agosto 2006</p>
</td>
<td id="wx313">
<p id="wx314">Christy, Demoni Doomain, Asmodeus e Kandor</p>
</td>
</tr>
</table>

<a id="_.288.01.29_Dure_a_morire" name=".288.01.29_Dure_a_morire"/>
<wx:section level="2" title="(8.01) Dure a morire" id="wxsec2"><h2 id="wx315">(8.01) Dure a morire</h2>

<a id="Trama" name="Trama"/>
<wx:section level="3" title="Trama" id="wxsec24"><h3 id="wx316">Trama</h3>

<p id="wx317">Ritenute morte, le sorelle Halliwell cominciano un'esistenza senza demoni con le loro nuove identità di Julie, Jenny e Jo Bennet, ottenute tramite un incantesimo che ha alterato i loro aspetti al mondo esterno, ma non alle persone care. Phoebe è eccitata per la sua nuova vita, ed è sorpresa di vedere al suo "funerale" Dex Lawson, un attraente artista che conosceva a malapena, e poi ha una premonizione in cui lei lo sposerà. Adesso in grado di avere una normale vita familiare, Piper continua ad essere preoccupata che i demoni scoprano che loro sono ancora vive. Partecipando al suo funerale nelle vesti della modella Janice Dickinson (guest-star dell'episodio), Paige si rende conto di aver trascorso troppo tempo nel mondo della magia, ma capisce di non poter sfuggire al suo ruolo di Angelo Bianco e risponde alla chiamata della sua nuova protetta, la giovane strega Billie Jenkins.</p>

<a id="_.288.02.29_Streghe_nel_paese_delle_meraviglie" name=".288.02.29_Streghe_nel_paese_delle_meraviglie"/>
</wx:section></wx:section><wx:section level="2" title="(8.02) Streghe nel paese delle meraviglie" id="wxsec3"><h2 id="wx318">(8.02) Streghe nel paese delle meraviglie</h2>

<a id="Trama_2" name="Trama_2"/>
<wx:section level="3" title="Trama" id="wxsec25"><h3 id="wx319">Trama</h3>

<p id="wx320">Sperando di far uscire le Halliwell dal loro nascondiglio, Haas, un giovane demone che vuole capeggiare il mondo sotterraneo, utilizza la favola di "Alice nel Paese delle Meraviglie" per fare giovani vittime. Quando Billie incappa nel suo piano e cerca di fermarlo, finisce per diventarne una vittima. Le sorelle decidono di salvare Billie, e capiscono di poter trarre benefici dalla volontà di Billie di lottare contro i demoni. Nel frattempo Phoebe, con la sua nuova identità, decide di conoscere meglio Dex, scoprendo che era uno dei lettori della sua rubrica di posta sul giornale. A sorpresa, Phoebe ottiene un posto di lavoro al giornale proprio per sostituire se stessa dopo la sua "morte", grazie all'aiuto di Dex. Paige si iscrive alla scuola di Polizia, così potrà comunque aiutare gli innocenti, e Piper scopre che vivere una vita normale non è così facile come pensava inizialmente.</p>

<a id="_.288.03.29_Corri.2C_Piper.2C_corri.21" name=".288.03.29_Corri.2C_Piper.2C_corri.21"/>
</wx:section></wx:section><wx:section level="2" title="(8.03) Corri, Piper, corri!" id="wxsec4"><h2 id="wx321">(8.03) Corri, Piper, corri!</h2>

<a id="Trama_3" name="Trama_3"/>
<wx:section level="3" title="Trama" id="wxsec26"><h3 id="wx322">Trama</h3>

<p id="wx323">Cercando un nuovo sbocco lavorativo, Piper va a fare un colloquio di lavoro, ma viene arrestata quando un controllo sulla sua identità mostra che l'aspetto che lei ha adottato è lo stesso di una donna che è ricercata per omicidio. Le sorelle decidono di discolpare la donna per far uscire Piper di prigione, ma sono sorprese quando è Billie ad avere il piano perfetto. Nel frattempo, Phoebe ha una premonizione che un terremoto avverrà la sera dell'inaugurazione della galleria d'arte di Dex; Leo si occupa di un gruppo di gioco per bambini a villa Halliwell, e una delle madri dei bambini lo scambia per un padre single; Paige è infastidit dalla mancanza di rispetto di Billie per l'arte della stregoneria.</p>

<a id="_.288.04.29_Desperate_Housewitches" name=".288.04.29_Desperate_Housewitches"/>
</wx:section></wx:section><wx:section level="2" title="(8.04) Desperate Housewitches" id="wxsec5"><h2 id="wx324">(8.04) Desperate Housewitches</h2>

<a id="Trama_4" name="Trama_4"/>
<wx:section level="3" title="Trama" id="wxsec27"><h3 id="wx325">Trama</h3>

<p id="wx326">L'imminente rappresentazione teatrale scolastica di Wyatt fa riaffiorare la natura competitiva di Piper, quando il costume da lei cucito a mano per Wyatt e le sue capacità da genitore vengono attaccate da Mandi, apparentemente una madre perfetta. Piper non lo sa, ma Mandi in realtà è un demone, che fa amicizia con Wyatt per poterlo rapire ed utilizzare i suoi poteri per riportare in vita la Sorgente e creare la perfetta famiglia demonica. Nel frattempo, annoiata con le lezioni di magia di base che le fa Leo, ma intrigata dall'idea della Scuola di Magia, Billie utilizza una pozione per riportare lei e Leo alla Scuola. Una volta lì, i due scoprono che la scuola è adesso territorio dei demoni che hanno appena rapito Wyatt. Sapendo che Phoebe pensa che Dex sia l'uomo giusto per lei, Paige si preoccupa quando sospetta che l'uomo stia uscendo con un'altra donna e decide di intervenire, ma capirà di sbagliarsi.</p>

<a id="_.288.05.29_Identit.C3.A0_svelate" name=".288.05.29_Identit.C3.A0_svelate"/>
</wx:section></wx:section><wx:section level="2" title="(8.05) Identità svelate" id="wxsec6"><h2 id="wx327">(8.05) Identità svelate</h2>

<a id="Trama_5" name="Trama_5"/>
<wx:section level="3" title="Trama" id="wxsec28"><h3 id="wx328">Trama</h3>

<p id="wx329">Non sapendo di essere tenuta sott'occhio, Billie sconvolge la nuova vita delle sorelle quando utilizza i suoi poteri per salvare un innocente e viene sorpresa dall'agente Murphy della Sicurezza Nazionale, che per tutto il tempo ha continuato a sospettare che la ragazza e le "cugine" sono coinvolte in attività soprannaturali e che le sorelle Halliwell in realtà non sono morte. Nel frattempo, la gita di Phoebe con Dex finisce con un matrimonio, quando la donna e Dex finiscono preda di un incantesimo di Billie; Piper e Paige organizzano una serata di "appuntamenti veloci" al P3 per riottenere il supporto finanziario necessario per tenere aperto il club. Alla fine le sorelle e Leo tornano permanentemente alle loro vecchie identità ed aspetti ed uniscono le loro forze a quelle dell'ag. Murphy.</p>

<a id="_.288.06.29_Kill_Billie.3A_Vol._1" name=".288.06.29_Kill_Billie:_Vol._1"/>
</wx:section></wx:section><wx:section level="2" title="(8.06) Kill Billie: Vol. 1" id="wxsec7"><h2 id="wx330">(8.06) Kill Billie: Vol. 1</h2>

<a id="Trama_6" name="Trama_6"/>
<wx:section level="3" title="Trama" id="wxsec29"><h3 id="wx331">Trama</h3>

<p id="wx332">Pronta a lottare contro il Dogan, ultimo demone che è apparso sulla sua strada, Billie inspiegabilmente comincia a ricordare dolorose memorie di quando era bambina. Per provare alle sorelle di essere una sicurezza, Billie pronuncia un incantesimo per eliminare le sue paure e i suoi ricordi dolorosi, e va alla caccia del Dogan. Tuttavia la formula non funziona, così Billie si apre alle sorelle e confessa i suoi dolori di una notte di Halloween quando era piccola, e sua sorella Christy venne rapita da un demone. Nel frattempo, dopo aver annunciato il loro coinvolgimento con la Sicurezza Nazionale, le sorelle vengono bersagliate dalla stampa: per mettere un freno alla situazione, Paige si rivolge agli Anziani in cerca di aiuto. Dopo aver confessato a Dex di essere una strega, Phoebe capisce che il suo rapporto con l'uomo sta accelerandosi troppo, ed ambedue decidono di allentare le cose, senza l'aiuto della magia. Leo discute con Piper sul fatto di essere diventato ormai un "uomo di casa".</p>

<a id="_.288.07.29_Una_foto_per_sempre" name=".288.07.29_Una_foto_per_sempre"/>
</wx:section></wx:section><wx:section level="2" title="(8.07) Una foto per sempre" id="wxsec8"><h2 id="wx333">(8.07) Una foto per sempre</h2>

<a id="Trama_7" name="Trama_7"/>
<wx:section level="3" title="Trama" id="wxsec30"><h3 id="wx334">Trama</h3>

<p id="wx335">Nel tentativo di riottenere il suo vecchio posto di assistente sociale, Paige cambia i suoi piani quando suo padre, l'Angelo Bianco Sam, chiede il suo aiuto per il suo ultimo incarico, J.D. Williams, futuro Angelo Bianco che è riapparso di recente dopo cinquant'anni. Paige e Sam scoprono che J.D. è scappato da Vaklav, un demone che rapisce persone in ogni epoca tenendole in ostaggio in una fotografia-collage. Nel frattempo, Piper e Leo si incontrano con un consulente matrimoniale magico che scambia i loro corpi, costringendoli a vivere per un po' l'uno nei panni dell'altra; Phoebe visita una banca del seme per trovare il donatore perfetto che potrà fare da padre alla sua bambina; Billie si ritiene colpevole di non essere stata in grado di proteggere abbastanza J.D.</p>

<a id="_.288.08.29_La_battaglia_dei_sessi" name=".288.08.29_La_battaglia_dei_sessi"/>
</wx:section></wx:section><wx:section level="2" title="(8.08) La battaglia dei sessi" id="wxsec9"><h2 id="wx336">(8.08) La battaglia dei sessi</h2>

<a id="Trama_8" name="Trama_8"/>
<wx:section level="3" title="Trama" id="wxsec31"><h3 id="wx337">Trama</h3>

<p id="wx338">Le sorelle ricevono il loro primo incarico della Sicurezza Nazionale dall'ag. Murphy, che sta facendo delle ricerche nei casi chiusi del dipartimento. Phoebe e Billie scoprono una cintura in una delle cartelle del dipartimento, cintura che fornisce a Billie dei superpoteri: il suo nuoov potere comincia a far lottare tra loro gli uomini e le donne, così una demonessa affamata di potere decide di usare Billie per ottenere la dominazione delle donne. Nel frattempo, Piper e Leo cercano un gruppo musicale per suonare al P3, e iniziano le scintille tra Paige e l'agente Henry, che deve vigilare sulla libertà sulla parola dell'ultimo protetto di Paige.</p>

<a id="_.288.09.29_Hulkus_Pocus" name=".288.09.29_Hulkus_Pocus"/>
</wx:section></wx:section><wx:section level="2" title="(8.09) Hulkus Pocus" id="wxsec10"><h2 id="wx339">(8.09) Hulkus Pocus</h2>

<a id="Trama_9" name="Trama_9"/>
<wx:section level="3" title="Trama" id="wxsec32"><h3 id="wx340">Trama</h3>

<p id="wx341">L'agente Murphy chiede aiuto alle sorelle quando un demone scappa dalla custodia governativa. Le Halliwell scoprono che un virus creato dal governo si sta diffondendo tra gli esseri magici provocando la fuoriuscita di una loro versione "Hulkizzata". Dopo che Billie viene graffiata da un demone e rimane infettata dal virus, Piper e Leo lottano contro il tempo per cercare un antidoto che le salvi la vita. Le sorelle capiscono che l'unica maniera per salvare Billie è rimanere infette con il virus e trasformarsi anche loro in versioni "Hulkizzate". Nel frattempo, Paige ha l'incarico di sorvegliare un bambino quando uno dei carcerati liberi sulla parola di cui si occupa Henry viene arrestato. Phoebe riflette sulla sua premonizione errata in cui lei ha una bambina.</p>

<a id="_.288.10.29_Patto_con_il_destino" name=".288.10.29_Patto_con_il_destino"/>
</wx:section></wx:section><wx:section level="2" title="(8.10) Patto con il destino" id="wxsec11"><h2 id="wx342">(8.10) Patto con il destino</h2>

<a id="Trama_10" name="Trama_10"/>
<wx:section level="3" title="Trama" id="wxsec33"><h3 id="wx343">Trama</h3>

<p id="wx344">L'Angelo della Morte va dalle sorelle Halliwell ed ha sulla sua lista un nome familiare al Trio... quello di Leo. Dopo che un incantesimo per far guadagnare un po' di tempo a Leo fallisce, e trasforma l'aspetto di ogni uomo in quello di Leo, Piper si rivolge agli Anziani ed alle Incarnazioni per chiedere aiuto e salvare il marito. Nel frattempo, Phoebe e Billie cercano delle tracce su Christy, sorella di Billie scomparsa da anni, e incrociano il loro percorso con quello di Burke, un cacciatore di taglie demonico che tiene le sue vittime congelate come trofei. Paige si rivolge ad Henry per avere aiuto.</p>

<a id="_.288.11.29_Mr._.26_Mrs._Witch" name=".288.11.29_Mr._.26_Mrs._Witch"/>
</wx:section></wx:section><wx:section level="2" title="(8.11) Mr. &amp; Mrs. Witch" id="wxsec12"><h2 id="wx345">(8.11) Mr. &amp; Mrs. Witch</h2>

<a id="Trama_11" name="Trama_11"/>
<wx:section level="3" title="Trama" id="wxsec34"><h3 id="wx346">Trama</h3>

<p id="wx347">La nuova ipotesi di Billie secondo cui il rapimento di sua sorella è stata una cospirazione demonica porta la ragazza a contattare le vittime di numerosi rapimenti che hanno a che fare con la magia, compreso Rod Dalvos, socio di una potente società che in realtà è un demone che finge di essere umano. Nel tentativo di scoprire dove si trovi sua sorella Christy, mentre i suoi genitori Helen e Carl sono in città, Billie scopre il potere della proiezione quando trasforma inavvertitamente i suoi genitori in spietati assassini, che vengono ingaggiati da Dalvos per uccidere il presidente della sua società. Nel frattempo, Piper cerca di affrontare il fatto che Leo non sia più con lei; Phoebe ha un brutto caso di blocco di scrittura; Paige finalmente si lega di più ad Harry; Billie scopre infine che i suoi genitori non hanno mai smesso di cercare sua sorella.</p>

<a id="_.288.12.29_Ostaggi" name=".288.12.29_Ostaggi"/>
</wx:section></wx:section><wx:section level="2" title="(8.12) Ostaggi" id="wxsec13"><h2 id="wx348">(8.12) Ostaggi</h2>

<a id="Trama_12" name="Trama_12"/>
<wx:section level="3" title="Trama" id="wxsec35"><h3 id="wx349">Trama</h3>

<p id="wx350">Paige cerca di aiutare Henry a far sì che Nick Edwards, il detenuto libero sulla parola di cui si occupa, ottenga un prestito in banca, ma quando il prestito viene negato Nick irrompe con la sua automobile dentro la banca e prende tutti in ostaggio. L'interesse dei media porta Paige e Billie a cercare una soluzione che non comprenda l'utilizzo della magia. Nel frattempo, Piper e Phoebe sono super-impegnate quando Wyatt festeggia il suo terzo compleanno usando la sua magia per far prendere vita alle sue bambole ed ai suoi giocattoli.</p>

<a id="_.288.13.29_Imprigionate" name=".288.13.29_Imprigionate"/>
</wx:section></wx:section><wx:section level="2" title="(8.13) Imprigionate" id="wxsec14"><h2 id="wx351">(8.13) Imprigionate</h2>

<a id="Trama_13" name="Trama_13"/>
<wx:section level="3" title="Trama" id="wxsec36"><h3 id="wx352">Trama</h3>

<p id="wx353">Phoebe si rende conto di dover andare avanti con la sua vita, e decide di andare ad abitare in un nuovo appartamento, mentre Paige pensa di andare a vivere con Henry, e Piper cerca di mantenere il controllo dopo aver perduto Leo. Le sorelle sono però costrette a rimanere letteralmente sotto lo stesso tetto quando un demone, Patra, le rapisce, le rimpicciolisce e le imprigiona in una "casa delle bambole" copia esatta di Villa Halliwell. Patra chiede aiuto ad esperti contraffattori per incanalare il Potere del Trio ed uccidere il Maestro del Clan Demonico che ha reso schiava la sua tribù di demoni. Nel frattempo, Billie prosegue le ricerche della sua sorella scomparsa.</p>

<a id="_.288.14.29_La_schiera_cinese" name=".288.14.29_La_schiera_cinese"/>
</wx:section></wx:section><wx:section level="2" title="(8.14) La schiera cinese" id="wxsec15"><h2 id="wx354">(8.14) La schiera cinese</h2>

<a id="Trama_14" name="Trama_14"/>
<wx:section level="3" title="Trama" id="wxsec37"><h3 id="wx355">Trama</h3>

<p id="wx356">In cerca di informazioni su Leo, Piper scopre un messaggio di Lo Pan, un monaco custode di un bastone sacro buddista che contiene il potere dell'Influenza. Lo Pan insegna a Billie come utilizzare il suo potere della proiezione per ritrovare la sorella Christy. Phoebe festeggia la sua indipendenza ed il trasferimento dalla villa con una festa di inaugurazione del suo nuovo appartamento che finisce fuori controllo. Paige presenta ad Henry il mondo della magia, portandolo in giro ad orbitare.</p>

<a id="_.288.15.29_L.27ultima_tentazione_di_Christy" name=".288.15.29_L.27ultima_tentazione_di_Christy"/>
</wx:section></wx:section><wx:section level="2" title="(8.15) L'ultima tentazione di Christy" id="wxsec16"><h2 id="wx357">(8.15) L'ultima tentazione di Christy</h2>

<a id="Trama_15" name="Trama_15"/>
<wx:section level="3" title="Trama" id="wxsec38"><h3 id="wx358">Trama</h3>

<p id="wx359">Paige comincia a rendersi conto della difficoltà nell'uscire con un uomo mortale quando Henry cerca di immergersi nel mondo della magia, e sente di essere ancora più in conflitto quando Sir Simon Marks, un nuovo corteggiatore, arriva nella speranza di convincerla a sposarlo per diventare così la coppia magica più potente. Piper deve anche affrontare una decisione romantica quando si imbatte nella sua vecchia fiamma Greg, e comincia a chiedersi se è davvero pronta a lasciarsi alle spalle la morte di Leo. Nel frattempo, dopo che Billie ha ritrovato la sua scomparsa sorella christy, che è stata tenuta prigioniera per anni da alcuni demoni, lei e Phoebe cercano di far superare il brutto periodo alla ragazza.</p>

<a id="_.288.16.29_Fidanzati_e_confusi" name=".288.16.29_Fidanzati_e_confusi"/>
</wx:section></wx:section><wx:section level="2" title="(8.16) Fidanzati e confusi" id="wxsec17"><h2 id="wx360">(8.16) Fidanzati e confusi</h2>

<a id="Trama_16" name="Trama_16"/>
<wx:section level="3" title="Trama" id="wxsec39"><h3 id="wx361">Trama</h3>

<p id="wx362">Piper organizza una festa di fidanzamento per Paige e Henry, ma il matrimonio dei due è a rischio quando la coppia inizia a ripensarci. Phoebe nota uno strano uomo che la segue, Coop, e ben presto scopre che si tratta di Cupido in persona. Nel frattempo, un demone rapisce Christy per convincere le sorelle ad attaccare la Triade ed impedire loro di capeggiare il mondo sotterraneo.</p>

<a id="_.288.17.29_Generazione_magica" name=".288.17.29_Generazione_magica"/>
</wx:section></wx:section><wx:section level="2" title="(8.17) Generazione magica" id="wxsec18"><h2 id="wx363">(8.17) Generazione magica</h2>

<a id="Trama_17" name="Trama_17"/>
<wx:section level="3" title="Trama" id="wxsec40"><h3 id="wx364">Trama</h3>

<p id="wx365">Dopo che Paige e Henry partono in luna di miele, Cupido "Coop" porta Phoebe in un viaggio attraverso le sue relazioni passate nel tentativo di farle riscoprire il piacere e l'eccitazione per l'amore. Intanto un gruppo di ragazzi con poteri magici, che erano protetti di Leo, arrivano a Villa Halliwell per rifugiarsi dall'attacco dei demoni che si sono impossessati della Scuola di Magia, costringendo Piper ad occuparsi di loro. I genitori di Billie e Christy arrivano in città in visita alle figlie, ma Christy rifiuta di vederli per mettere alla prova Billie.</p>

<a id="_.288.18.29_A_caccia_della_verit.C3.A0" name=".288.18.29_A_caccia_della_verit.C3.A0"/>
</wx:section></wx:section><wx:section level="2" title="(8.18) A caccia della verità" id="wxsec19"><h2 id="wx366">(8.18) A caccia della verità</h2>

<a id="Trama_18" name="Trama_18"/>
<wx:section level="3" title="Trama" id="wxsec41"><h3 id="wx367">Trama</h3>

<p id="wx368">Coop cerca di trovare il perfetto accoppiamento amoroso per Phoebe, che deve scegliere tra un mortale ed un essere magico. In seguito Coop si rende conto di essersi innamorato lui stesso di Phoebe, proprio quando la donna decide di voler stare con un mortale. Nel frattempo, di ritorno dalla luna di miele, Paige capisce che è difficile bilanciare la vita matrimoniale con Henry e le sue responsabilità come una delle tre Streghe. Piper rintraccia i demoni che hanno ucciso i genitori di Billie e Christy, e li interroga per cercare di scoprire quanto le due sorelle siano connesse al "Potere Definitivo".</p>

<a id="_.288.19.29_L.27uno_o_l.27altro" name=".288.19.29_L.27uno_o_l.27altro"/>
</wx:section></wx:section><wx:section level="2" title="(8.19) L'uno o l'altro" id="wxsec20"><h2 id="wx369">(8.19) L'uno o l'altro</h2>

<a id="Trama_19" name="Trama_19"/>
<wx:section level="3" title="Trama" id="wxsec42"><h3 id="wx370">Trama</h3>

<p id="wx371">Sospettando che Billie e Christy siano insieme il "Potere Definitivo", Phoebe e Piper cominciano ad elaborare un piano che fornirà le risposte di cui hanno bisogno per far tornare Leo. Nel frattempo, Paige salva il suo nuovo incarico, Mikelle, da due Angeli Neri, e Christy intrappola le sorelle in uno stato onirico per provare a Billie che ciascuna delle loro "verità interiori" sono guidate dall'egoismo. Billie dovrà poi decidere se unirsi a christy nel suo tentativo di togliere di mezzo le sorelle Halliwell...</p>

<a id="_.288.20.29_Via_con_le_streghe" name=".288.20.29_Via_con_le_streghe"/>
</wx:section></wx:section><wx:section level="2" title="(8.20) Via con le streghe" id="wxsec21"><h2 id="wx372">(8.20) Via con le streghe</h2>

<a id="Trama_20" name="Trama_20"/>
<wx:section level="3" title="Trama" id="wxsec43"><h3 id="wx373">Trama</h3>

<p id="wx374">Presso la Scuola di Magia Christy continua la sua opera di lavaggio del cervello su Billie per farle credere che il Trio sia il male e che sia necessario eliminare le sorelle. Per questo si serve di Doomain, un demone che dice di essere stato inviato da un potere supremo per mostrare il Destino a Billie e a Christy. In realtà Doomain serve la Triade che, anche se eliminata, continua il suo piano come presenza spirituale. Solo con la morte delle sorelle i tre demoni potranno tornare fisicamente nel mondo. Paige chiede ai Leprecauni di introdursi nella Scuola di Magia per identificare l'entità maligna che si nasconde là. Nella Scuola i Leprecauni vengono attaccati dai demoni e sono proprio Billie e Christy a salvarli. Christy fa credere ai Leprecauni che le sorelle si servono di loro per fare il lavoro sporco. Phoebe è sempre più innamorata di Cupido e si decide a rivelargli il suo amore. Alla Scuola di Magia, Doomain, l'amico demone di Christy, lancia un incantesimo sulle Prescelte che farà loro dimenticare che è in corso una battaglia fondamentale: Paige si dedica alla meditazione contemplativa, a Phoebe interessa solo stare con Cupido e Piper viene trasformata in una casalinga anni 50. La comunità magica viene attaccata dai demoni ma l'incantesimo gettato sulle sorelle fa sì che queste si rifiutino di aiutare i Leprecauni e gli altri esseri magici. Anche Billie crede che non vi sia più alcun bene nel Trio. La sorelle sono ormai osteggiate da tutti, e si rifugeranno negli inferi per sfuggire all'attacco portato loro da Christy, Billie e dalla comunità magica. La Triade sta per ottenere la sua vittoria, e, una volta eliminato il Trio, sarà la volta di Billie e Christy.</p>

<a id="_.288.21.29_Kill_Billie.3A_Vol._2" name=".288.21.29_Kill_Billie:_Vol._2"/>
</wx:section></wx:section><wx:section level="2" title="(8.21) Kill Billie: Vol. 2" id="wxsec22"><h2 id="wx375">(8.21) Kill Billie: Vol. 2</h2>

<a id="Trama_21" name="Trama_21"/>
<wx:section level="3" title="Trama" id="wxsec44"><h3 id="wx376">Trama</h3>

<p id="wx377">Relegate negli inferi, le sorelle studiano un piano d'azione per eliminare Christy e Billie, che si sono insediate in casa Halliwell. Billie, pur titubante all'idea di eliminare le Halliwell, segue le indicazioni della sorella. Il Trio e le Jenkins si affrontano in casa Halliwell scagliandosi delle pozioni. Lo scontro finisce senza vincitori né vinti, ma con qualche ammaccatura. Il Trio viene avvicinato da due demoni che rivelano alle streghe che c'è la Triade dietro all'operato di Billie e Christy, e propongono alle sorelle un patto di alleanza per eliminare la Triade definitivamente. La Triade suggerisce a Doomain di evocare il potere del Vuoto, un'essenza potentissima che possiede ed è posseduta, assetata di potere e che conferisce capacità straordinarie ma conduce alla pazzia. Doomain conduce il piccolo Wyatt a casa Halliwell. Wyatt è indispensabile a Billie e Christy per evocare il Vuoto e per il suo potere di orbitare che viene assorbito dalle Jenkins. Informate dai due demoni avversari della Triade, le tre streghe decidono di fare lo stesso. Il Vuoto invade sia le Halliwell che le Jenkins, e si arriva alla battaglia finale, non prima che il Trio abbia eliminato la Triade definitivamente. Lo scontro è violentissimo e fa esplodere letteralmente casa Halliwell. Dopo la battaglia il Vuoto abbandona le streghe e si ritira negli inferi. Solo Piper e Billie sopravvivono, e l'Angelo del Destino riporta indietro Leo.</p>

<a id="_.288.22.29_Streghe_per_Sempre" name=".288.22.29_Streghe_per_Sempre"/>
</wx:section></wx:section><wx:section level="2" title="(8.22) Streghe per Sempre" id="wxsec23"><h2 id="wx378">(8.22) Streghe per Sempre</h2>

<ul id="wx379">
<li id="wx380"><b id="wx381">Titolo originale</b>
<p id="wx382">: <i id="wx383">Forever Charmed</i></p>
</li>

<li id="wx384"><b id="wx385">Diretto da</b>
<p id="wx386">: <a href="/wit/Nome" title="Nome" wx:linktype="known" wx:pagename="Nome" wx:page_id="272040" id="wx387">nome</a></p>
</li>

<li id="wx388"><b id="wx389">Scritto da</b>
<p id="wx390">: <a href="/wit/Nome" title="Nome" wx:linktype="known" wx:pagename="Nome" wx:page_id="272040" id="wx391">nome</a></p>
</li>
</ul>

<a id="Trama_22" name="Trama_22"/>
<wx:section level="3" title="Trama" id="wxsec45"><h3 id="wx392">Trama</h3>

<p id="wx393">Dopo la morte delle rispettive sorelle, Piper e Billie cercano un modo per rimediare alla tragedia appena verificatasi. Piper e Leo, con l'aiuto dell'anello di Coop (Cupido), viaggiano nel tempo per modificare gli eventi che hanno condotto alla morte di Paige e Phoebe. Per fare questo bisogna ricostituire il potere del Trio, e per questo dal passato vengono reclutate la madre Patty e la nonna Penny. In uno di questi viaggi incontreranno anche loro stessi nel futuro e riceveranno da essi dei consigli per vincere la battaglia. Per salvare le sorelle è necessario eliminare il Vuoto. Billie viene convinta da Doomain a usare il potere della proiezione per ottenere il medesimo risultato, in realtà Doomain vuole solo riportare indietro la Triade. Billie si rende conto di essere stata manipolata comunque torna al momento della battaglia, così come Leo, Piper, Patty e Penny, le quali recitano una formula ed eliminano il Vuoto. A questo punto appare l'Angelo del Destino che riporta via Leo dal momento che la battaglia non è mai avvenuta e quindi non è stata vinta. Compaiono anche dal futuro Chris e Wyatt, poiché ciò che è successo ha alterato il futuro: Wyatt ha perso i poteri a causa di Billie e Christy. Billie realizza di essere stata ingannata anche da sua sorella e torna a casa Halliwell per ricucire la frattura con le sorelle. Doomain rapisce Coop per impadronirsi dell'anello e consentire a sé e a Christy di viaggiare indietro nel tempo. Chris e Wyatt rivelano a Phoebe che gli Anziani hanno inviato Coop proprio per Phoebe e il loro non sarà un amore proibito. Grazie a Billie, le Prescelte e Billie stessa tornano indietro nel tempo al momento in cui Christy e Doomain stanno avvisando la Triade del pericolo ed eliminano di nuovo sia i tre demoni che Doomain. Christy, ormai impazzita di rabbia, materializza una nube di fuoco e la scaglia contro la sorella, ma Billie la rispedisce indietro e sarà Christy ad essere incenerita. Dato che ora la battaglia ha avuto l'esito voluto, l'Angelo del Destino riporta indietro Leo e stavolta definitivamente. La puntata e la serie si concludono con le tre sorelle che scrivono sul Libro delle Ombre le proprie vicissitudini per tramandarle alle generazioni future, e possiamo gettare uno sguardo sul loro futuro: Phoebe sposerà Coop, avrà tre figli e continuerà il lavoro al giornale. Anche Paige avrà tre figli, e Piper completerà anche lei il trio di figli con una bambina. Leo tornerà ad insegnare alla Scuola di Magia. L'ultima immagine mostra Piper ormai avanti con l'età che racconta la storia della famiglia alla propria nipote. E, come ad ogni fine serie, la nipote di Piper con un gesto della mano chiude la porta di casa Halliwell.</p>

<wx:template id="wx_t3" pagename="Template:Streghe" page_id="1251176"/>
<table class="itwiki_template_toc" style="clear:both; margin-top:.5em; text-align:center" width="100%" id="wx394">
<tr id="wx395">
<th colspan="3" style="background: #708090" id="wx396"><big id="wx397"><i id="wx398"><a href="/wit/Streghe" title="Streghe" wx:linktype="known" wx:pagename="Streghe" wx:page_id="114407" id="wx399"><font color="white" id="wx400">Streghe</font></a></i></big> </th>
</tr>

<tr id="wx401">
<th style="background: #CACACE" id="wx402">
<p id="wx403">Stagioni</p>
</th>
<td colspan="2" style="background:#EFEFEF" id="wx404"><a href="/wit/Episodi_di_Streghe_%28prima_stagione%29" title="Episodi di Streghe (prima stagione)" wx:linktype="known" wx:pagename="Episodi_di_Streghe_(prima_stagione)" wx:page_id="321884" id="wx405">Prima stagione</a>
<p id="wx406">· <a href="/wit/Episodi_di_Streghe_%28seconda_stagione%29" title="Episodi di Streghe (seconda stagione)" wx:linktype="known" wx:pagename="Episodi_di_Streghe_(seconda_stagione)" wx:page_id="1102216" id="wx407">Seconda stagione</a> · <a href="/wit/Episodi_di_Streghe_%28terza_stagione%29" title="Episodi di Streghe (terza stagione)" wx:linktype="known" wx:pagename="Episodi_di_Streghe_(terza_stagione)" wx:page_id="883504" id="wx408">Terza stagione</a> · <a href="/wit/Episodi_di_Streghe_%28quarta_stagione%29" title="Episodi di Streghe (quarta stagione)" wx:linktype="known" wx:pagename="Episodi_di_Streghe_(quarta_stagione)" wx:page_id="1175010" id="wx409">Quarta stagione</a></p>

<p id="wx410"><a href="/wit/Episodi_di_Streghe_%28quinta_stagione%29" title="Episodi di Streghe (quinta stagione)" wx:linktype="known" wx:pagename="Episodi_di_Streghe_(quinta_stagione)" wx:page_id="322487" id="wx411">Quinta stagione</a> · <a href="/wit/Episodi_di_Streghe_%28sesta_stagione%29" title="Episodi di Streghe (sesta stagione)" wx:linktype="known" wx:pagename="Episodi_di_Streghe_(sesta_stagione)" wx:page_id="1123746" id="wx412">Sesta stagione</a> · <a href="/wit/Episodi_di_Streghe_%28settima_stagione%29" title="Episodi di Streghe (settima stagione)" wx:linktype="known" wx:pagename="Episodi_di_Streghe_(settima_stagione)" wx:page_id="1113411" id="wx413">Settima stagione</a> · <a href="/wit/Episodi_di_Streghe_%28ottava_stagione%29" title="Episodi di Streghe (ottava stagione)" wx:linktype="self" wx:pagename="Episodi_di_Streghe_(ottava_stagione)" wx:page_id="1113361" id="wx414">Ottava stagione</a></p>
</td>
</tr>

<tr id="wx415">
<th style="background: #CACACE" id="wx416">
<p id="wx417">Personaggi</p>
</th>
<td colspan="2" style="background:#EFEFEF" id="wx418"><a href="/wit/Prue_Halliwell" title="Prue Halliwell" wx:linktype="known" wx:pagename="Prue_Halliwell" wx:page_id="1076166" id="wx419">Prue Halliwell</a>
<p id="wx420">· <a href="/wit/Piper_Halliwell" title="Piper Halliwell" wx:linktype="known" wx:pagename="Piper_Halliwell" wx:page_id="597422" id="wx421">Piper Halliwell</a> · <a href="/wit/Phoebe_Halliwell" title="Phoebe Halliwell" wx:linktype="known" wx:pagename="Phoebe_Halliwell" wx:page_id="1525323" id="wx422">Phoebe Halliwell</a> · <a href="/wit/Paige_Matthews" title="Paige Matthews" wx:linktype="known" wx:pagename="Paige_Matthews" wx:page_id="934804" id="wx423">Paige Matthews</a> ·</p>

<p id="wx424"><a href="/wit/Personaggi_principali_di_Streghe#Leo_Wyatt" title="Personaggi principali di Streghe" wx:linktype="known" wx:pagename="Personaggi_principali_di_Streghe" wx:page_id="1525320" wx:fragment="Leo_Wyatt" id="wx425">Leo Wyatt</a> · <a href="/wit/Personaggi_principali_di_Streghe#Cole_Turner" title="Personaggi principali di Streghe" wx:linktype="known" wx:pagename="Personaggi_principali_di_Streghe" wx:page_id="1525320" wx:fragment="Cole_Turner" id="wx426">Cole Turner</a> · <a href="/wit/Personaggi_principali_di_Streghe#Chris_Perry" title="Personaggi principali di Streghe" wx:linktype="known" wx:pagename="Personaggi_principali_di_Streghe" wx:page_id="1525320" wx:fragment="Chris_Perry" id="wx427">Chris Perry</a> · <a href="/wit/Personaggi_principali_di_Streghe#Derryl_Morris" title="Personaggi principali di Streghe" wx:linktype="known" wx:pagename="Personaggi_principali_di_Streghe" wx:page_id="1525320" wx:fragment="Derryl_Morris" id="wx428">Derryl Morris</a> · <a href="/wit/Personaggi_principali_di_Streghe#Andy_Trudeau" title="Personaggi principali di Streghe" wx:linktype="known" wx:pagename="Personaggi_principali_di_Streghe" wx:page_id="1525320" wx:fragment="Andy_Trudeau" id="wx429">Andy Trudeau</a> · <a href="/wit/Personaggi_principali_di_Streghe#Dan_Gordon" title="Personaggi principali di Streghe" wx:linktype="known" wx:pagename="Personaggi_principali_di_Streghe" wx:page_id="1525320" wx:fragment="Dan_Gordon" id="wx430">Dan Gordon</a> · <a href="/wit/Personaggi_principali_di_Streghe#Billie_Jenkins" title="Personaggi principali di Streghe" wx:linktype="known" wx:pagename="Personaggi_principali_di_Streghe" wx:page_id="1525320" wx:fragment="Billie_Jenkins" id="wx431">Billie Jenkins</a></p>
</td>
</tr>

<tr id="wx432">
<th style="background: #CACACE" id="wx433">
<p id="wx434">Figure magiche</p>
</th>
<td colspan="2" style="background:#EFEFEF" id="wx435"><a href="/wit/Nemici_nel_telefilm_Streghe" title="Nemici nel telefilm Streghe" wx:linktype="known" wx:pagename="Nemici_nel_telefilm_Streghe" wx:page_id="1327530" id="wx436">Nemici</a>
<p id="wx437">· <a href="/wit/Personaggi_minori_di_Streghe" title="Personaggi minori di Streghe" wx:linktype="known" wx:pagename="Personaggi_minori_di_Streghe" wx:page_id="393646" id="wx438">Personaggi minori</a> · <a href="/wit/Angelo_bianco" title="Angelo bianco" wx:linktype="known" wx:pagename="Angelo_bianco" wx:page_id="1172944" id="wx439">Angeli bianchi</a> · <a href="/wit/Angelo_bianco#Anziani" title="Angelo bianco" wx:linktype="known" wx:pagename="Angelo_bianco" wx:page_id="1172944" wx:fragment="Anziani" id="wx440">Anziani</a></p>
</td>
</tr>

<tr id="wx441">
<th style="background: #CACACE" id="wx442">
<p id="wx443">Elementi magici</p>
</th>
<td colspan="2" style="background:#EFEFEF" id="wx444"><a href="/wit/Libro_delle_ombre_%28Streghe%29" title="Libro delle ombre (Streghe)" wx:linktype="known" wx:pagename="Libro_delle_ombre_(Streghe)" wx:page_id="1649721" id="wx445">Libro delle ombre</a>
<p id="wx446">· <a href="/wit/Incantesimi_di_Streghe" title="Incantesimi di Streghe" wx:linktype="known" wx:pagename="Incantesimi_di_Streghe" wx:page_id="1156778" id="wx447">Incantesimi</a> · <a href="/wit/Poteri_di_Streghe" title="Poteri di Streghe" wx:linktype="known" wx:pagename="Poteri_di_Streghe" wx:page_id="1271699" id="wx448">Poteri</a></p>
</td>
</tr>

<tr id="wx449">
<th style="background: #CACACE" id="wx450">
<p id="wx451">Altro</p>
</th>
<td colspan="2" style="background:#EFEFEF" id="wx452"><a href="/wit/Luoghi_in_Streghe" title="Luoghi in Streghe" wx:linktype="known" wx:pagename="Luoghi_in_Streghe" wx:page_id="1289271" id="wx453">Luoghi</a>
<p id="wx454">· <a href="/wit/Romanzi_di_Streghe" title="Romanzi di Streghe" wx:linktype="known" wx:pagename="Romanzi_di_Streghe" wx:page_id="1288682" id="wx455">Romanzi</a></p>
</td>
</tr>

<tr id="wx456">
<td style="background: #708090" id="wx457"/>
<td colspan="2" style="background:#708090; text-align:center;" id="wx458"><span style="color:white;" id="wx459"><b id="wx460"><a href="/wit/Progetto:Fiction_TV" class="new" title="Progetto:Fiction TV" wx:linktype="unknown" wx:pagename="Progetto:Fiction_TV" id="wx461"><span style="color:white;" id="wx462">Progetto Fiction TV</span></a> · <a href="/wit/Progetto:Televisione" class="new" title="Progetto:Televisione" wx:linktype="unknown" wx:pagename="Progetto:Televisione" id="wx463"><span style="color:white;" id="wx464">Progetto Televisione</span></a> · <a href="/wit/Categoria:Serie_televisiva_Streghe" title="Categoria:Serie televisiva Streghe" wx:linktype="known" wx:pagename="Categoria:Serie_televisiva_Streghe" wx:page_id="260440" id="wx465"><span style="color:white;" id="wx466">Categoria:Streghe</span></a></b></span> </td>
</tr>
</table>

<p id="wx467"><br id="wx468"/>
</p>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Episodi_di_Streghe_%28ottava_stagione%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx469">Categorie</a>: <span dir="ltr" id="wx470"><a href="/wit/Categoria:Liste_di_episodi_di_serie_televisive" title="Categoria:Liste di episodi di serie televisive" wx:linktype="known" wx:pagename="Categoria:Liste_di_episodi_di_serie_televisive" wx:page_id="1202671" id="wx471">Liste di episodi di serie televisive</a></span> | <span dir="ltr" id="wx472"><a href="/wit/Categoria:Serie_televisiva_Streghe" title="Categoria:Serie televisiva Streghe" wx:linktype="known" wx:pagename="Categoria:Serie_televisiva_Streghe" wx:page_id="260440" id="wx473">Serie televisiva Streghe</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx474">Streghe</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
